body {
background: #005CB0 url(images/portal_background.gif);
background-attachment:fixed;
background-position:center; 
margin: 0px;
}

IMG {
border: 0px;
}

.portal_wrap_wide {
background: url(images/portal_back_gradient.gif) repeat-x;
position: absolute;
top: 50%;
margin-top: -242px;
width: 100%;
height: 464px;
}

.portal_wrap {
background: url(images/portal_back_main.jpg) no-repeat;
position: absolute;
left: 50%;
margin-left: -338px;
width: 654px;
height: 464px;
}

.centered_content {
position: absolute;
top: 50%;
left: 50%;
margin-left: -150px;
margin-top: -20px;
width: 300px;
height: 40px;
font-family: Verdana;
font-size: 35px;
color: #ffffff;
text-align: center;
}

.portal_footer {
position: absolute;
width: 600px;
left: 50%;
margin-left: -300px;
bottom: 5px;
font-family: Verdana;
font-size: 9px;
color: #00488F;
text-align: center;
}

.portal_footer A:link, .portal_footer A:visited {
color: #00488F;
}

.portal_footer A:hover {
color: #ffffff;
}

TD.portal_top {
background: #ff0000;
}

.nojava_message {
font-size: 14px;
font-family: Verdana;
font-weight: bold;
text-align: center;
border: #ff0000 1px solid;
background: #ffffff;
color: #ff0000;
width: 700px;
position: absolute;
top: 50%;
left: 50%;
margin-left: -350px;
margin-top: -50px;
padding-top: 5px;
padding-bottom: 5px;
}

.portal_top_message {
font-size: 14px;
font-family: Verdana;
font-weight: bold;
text-align: center;
background: #ffffff;
color: #ff0000;
width: 100%;
position: absolute;
top: 0px;
left: 0px;
padding-top: 5px;
padding-bottom: 5px;
}